return
{
    {
        key="Neighbourhood1",
        imagePath="Images/UI/Map/map_redlight01.png",
        mapPosition=ccp(191, 795),
        order=1,
        soundKey="Env_RedLight",
        zOrder=4
    },
    {
        key="Neighbourhood2",
        imagePath="Images/UI/Map/map_portside01.png",
        mapPosition=ccp(448, 632),
        order=2,
        soundKey="Env_Port",
        zOrder=4
    },
    {
        key="Neighbourhood3",
        imagePath="Images/UI/Map/map_underground01.png",
        mapPosition=ccp(472, 240),
        order=3,
        soundKey="Env_Metro",
        zOrder=2
    },
    {
        key="Neighbourhood4",
        imagePath="Images/UI/Map/map_portside02.png",
        mapPosition=ccp(851, 601),
        order=4,
        soundKey="Env_Port",
        zOrder=4
    },
    {
        key="Neighbourhood5",
        imagePath="Images/UI/Map/map_redlight02.png",
        mapPosition=ccp(798, 1048),
        order=5,
        soundKey="Env_RedLight",
        zOrder=4
    },
    {
        key="Neighbourhood6",
        imagePath="Images/UI/Map/map_portside03.png",
        mapPosition=ccp(1318, 606),
        order=6,
        soundKey="Env_Port",
        zOrder=4
    },
    {
        key="Neighbourhood7",
        imagePath="Images/UI/Map/map_underground02.png",
        mapPosition=ccp(1098, 294),
        order=7,
        soundKey="Env_Metro",
        zOrder=2
    },
    {
        key="Neighbourhood8",
        imagePath="Images/UI/Map/map_redlight03.png",
        mapPosition=ccp(1541, 650),
        order=8,
        soundKey="Env_RedLight",
        zOrder=4
    },
    {
        key="Neighbourhood9",
        imagePath="Images/UI/Map/map_underground03.png",
        mapPosition=ccp(1809, 181),
        order=9,
        soundKey="Env_Metro",
        zOrder=2
    },
    {
        key="Neighbourhood10",
        imagePath="Images/UI/Map/map_portside04.png",
        mapPosition=ccp(1925, 695),
        order=10,
        soundKey="Env_Port",
        zOrder=4
    },
    {
        key="Neighbourhood11",
        imagePath="Images/UI/Map/map_redlight04.png",
        mapPosition=ccp(2505, 640),
        order=11,
        soundKey="Env_RedLight",
        zOrder=4
    }
}